IF NOT EXISTS (SELECT name FROM sysindexes 
      WHERE name = 'IX_ITSBILDIRIM_ITSBILDIRIMID_BELGETARIHI_IBUSERID_IBZAMAN')
CREATE NONCLUSTERED INDEX [IX_ITSBILDIRIM_ITSBILDIRIMID_BELGETARIHI_IBUSERID_IBZAMAN] ON [dbo].[ITSBILDIRIM]
(
	[ITSBILDIRIMID] ASC,
	[BELGETARIHI] ASC,
	[IBUSERID] ASC,
	[IBZAMAN] ASC
)WITH (SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF) ON [PRIMARY]
GO
